import {ActionType} from 'constants';

const initialState = {
  data: [],
};

export default (state = initialState, action) => {
  const newState = {...state};
  switch (action.type) {
    case ActionType.STORE_SALE_ORDER_PRODUCTS:
      newState.data = action.payload.data;
      return newState;
    default:
      return state;
  }
};
